/*page layout*/
.main{float:left;width:511px;display:inline;overflow:visible;}
.sub{
	float:left;
	width:190px;
	display:inline;
	position:relative;
	z-index:3;
}
.extra{float:left;width:230px;overflow:visible;}
.main, .sub{padding-right:0px;}
/*page layout*/

/*common component*/
.winHome{margin-bottom:10px;}
.winHome .box{padding:4px 11px 6px 11px;clear:both;}
.winHomeTab{border:1px solid #77D0EF;}
.winHomeTab .box{font-size:1.2em;}
.winHomeTab .tab{list-style:none outside none;margin:0;}
.winHomeTab .tab li{float:left;font:bold 1.3em Arial;padding:6px 0;background-color:#f6fbfe;margin:0;}
.winHomeTab .tab li .tab-title{padding-left:10px;}
/*common component*/
.view-more{background:transparent url(../images/homeClasticV2.gif) scroll no-repeat 100% -355px;width:70px;display:block;}
a.moreNew{ font-family:Arial, Helvetica, sans-serif; font-size:12px;font-weight:bold;display:block;width:72px;+background-position:100% -354px !important;}
#page950{margin:auto;text-align:left;width:950px;}
ul li{display:list-item;margin-bottom:4px;}
h3{margin:0;padding:0;font:1.4em/180% arial;}

/* new today's new*/
#calendar{float:left;width:31px;height:33px;background:#ffffff url(../images/homeClasticV2.gif) no-repeat 0 -35px;}
#todayMonth{color:#ffffff;font:normal 10px/10px Tahoma;padding-top:1px;width:31px;height:9px;text-align:center;}
#todayDay{font:bold 12px/12px Tahoma;width:31px;height:16px;padding-top:4px;text-align:center;}
#todayNewSummery{width:460px;color:#999999;margin:12px 0 0 7px;float:left;font:bold 1em/100% arial;}
#outTodayNewTitle{margin-bottom:10px;}
#todayNewSummery .title{float:left;margin-right:8px;color:#333333;font:bold 1.6em/100% arial;}
#todayNewSummery a{padding:2px 4px;text-decoration:underline;font:bold 1.4em/100% arial;}
#todayNewSummery .todayNewNote{clear:both;font:normal 1.1em/1.6em arial;}
#prev,#next{float:left;width:16px;height:79px;background:url(../images/homeClasticV2.gif) no-repeat;cursor:pointer;}
#prev{background-position:-423px -250px;}
#next{background-position:-458px -250px;}
#prev.prevMover{background-position:-399px -250px;}
#next.nextMover{background-position:-480px -250px;}
#scrollWrap{position:relative;z-index:2;float:left;display:block;width:475px;height:110px;overflow:hidden;margin:0 1px;}
#todayNewContent{position:absolute;z-index:1;margin:0;padding:0;list-style:none;height:110px;}
#todayNewContent li{position:relative;float:left;display:inline;width:77px;height:110px;margin:0 9px;}
#todayNewContent li a.tdnImg{display:block;border:1px solid #E5E5E5;width:75px;height:75px;margin-bottom:3px;}
#todayNewContent li a.tdnLink{font:11px arial;}
#infoPop{position:absolute;z-index:99999;width:222px;height:60px;padding-top:8px;background:transparent url(../images/homeClasticV2.gif) no-repeat -580px -250px;visibility:visible;}
#infoCnt{width:220px;height:45px;background-color:#ffffff;border:1px solid #b1b1b1;border-width:0 1px 1px;}
#infoTlt{display:block;width:200px;height:12px;overflow:hidden;padding:8px 0 0 8px;font:bold 12px/12px arial;color:#33c;}
#infoCountry{padding:0 0 0 26px;margin:5px 0 8px 8px;width:170px;height:15px;overflow:hidden;font:normal 11px/11px arial;color:#666666;}
#countryName{font-weight:bold;}
/* new today's new*/

/* old today's new*/
#tab-tn-1{background:#f6fbfe url(../images/homeClasticV2.gif) no-repeat scroll 251px -250px;}
#tab-tn-2{background:#f6fbfe url(../images/homeClasticV2.gif) no-repeat scroll 0px -250px;}
#todaysNew{margin-bottom:0;}
#todaysNew .tab{width:100%;}
#todaysNew .tab li{width:253px;position:relative;border-right:1px solid #77D0EF;border-bottom:1px solid #77D0EF;}
#todaysNew .tab .last{width:254px;border-right:0;}
#todaysNew .tab .view-more{display:none;position:absolute;right:10px;font-size:11px;}
#todaysNew .tab-current{border-bottom:0 !important;background:#fff none;}
#todaysNew .tab-current a.tab-title{color:black;}
#todaysNew .tab-current a:hover{color:#f60;text-decoration:underline;}
#todaysNew .tab-current .view-more{display:inline;width:64px;font-weight:normal;}
#tab-tn-1content, #tab-tn-2content{display:none;}
#tab-tn-1content{width:486px;height:150px;}
#todaysNew .tabc-current{display:block;}
#tab-tn-1content ul,#tab-tn-2content ul{display:none;margin:0;margin-top:7px;}
#tab-tn-1content ul.current,#todaysNew #tab-tn-2content ul.current{display:block;}
#tab-tn-1content .product-title,#tab-tn-2content .leads-title{overflow:hidden;display:block;margin-bottom:3px;height:15px;}
#tab-tn-1content .product-title{width:195px;}
#tab-tn-2content .leads-title{width:230px;}
#tab-tn-2content ul{width:486px;}
#tab-tn-2content li{float:left;width:234px;}
#tab-tn-2content .leads-title{margin-bottom:0px !important;}
#tab-tn-2content .leads-title .flagtitle{float: left;width: 35px;height: 20px;}
#tab-tn-1content .product-info{float:left;width:170px;margin-left:5px;}
#tab-tn-1content .product-update-time, .product-update-time{padding-left:30px;}
#tab-tn-1content .product-update-time,#tab-tn-2content .product-update-time{font:normal 11px Arial;color:#666666;float:left;}
.TN-country-name{font-weight:bold;}
#tab-tn-2content li{margin:0 0 7px 5px;_height:31px;}
#tab-tn-1content .product-update-time{float:left;height:20px;}
#tab-tn-2content .product-update-time{padding-left:35px;}
#tab-tn-1content ul{list-style:none outside none;padding:0;width:486px;}
#tab-tn-2content ul{list-style:none outside none;margin:0;padding:5px 0 0 0;_padding-top:0;_margin-bottom:-5px;}
#tab-tn-1content ul li{margin-bottom:7px;float:left;width:243px;}
#tab-tn-1content .img-box{width:35px;height:35px;border:1px solid #cccccc;padding:2px;float:left;}
.img-box{width:35px;height:35px;border:1px solid #cccccc;padding:2px;float:left;}
/* old today's new*/

/* new login block*/
#loginDiv{margin-bottom:10px;border:1px solid #f1d38b;height:100px;}
.loginBorder{border:2px solid #fcf4cd;height:94px; margin:1px;}
.loginTitle{text-align:center;padding:10px 0;font:bold 11px Arial;color:#333;}
.loginButton{padding:6px 10px 5px 10px;font:bold 12px/27px Arial;background:#f3a135 url(http://img.alibaba.com/images/eng/style/css_images/home/login_buttonV3.jpg) repeat-x;border-left:1px solid #f5a23c;border-right:1px solid #f29722;border-bottom:1px solid #c7b59d;text-decoration:none!important;color:#6c2300 !important;}
#signInButton{padding:6px 25px 5px 25px;}
.loginInfo{text-align:center;font:normal 12px/12px Arial;color:#333;padding-top:10px;}
.loginInfo a{text-decoration:underline;}
.buttonWrap{height:27px;text-align:center;}
#checkNewMessages{padding-left:26px;background:transparent url(http://img.alibaba.com../images/homeClasticV2.gif) no-repeat -982px -77px;}
/* new login block*/

/* help center */
#helpCenterDiv{margin-bottom:10px;border:1px solid #f1d38b;height:96px;}
.helpCenterBorder{border:2px solid #fcf4cd;height:90px; margin:1px;}
#needHelp, #safetyCenter{display:block;font:bold 12px/12px Arial;padding:8px 0 4px 26px;margin-left:5px;}
#needHelp{background:transparent url(../images/homeClasticV2.gif) no-repeat -982px -138px;}
#safetyCenter{background:transparent url(../images/homeClasticV2.gif) no-repeat -984px -164px;}
.helpDesc{font:normal 11px/11px Arial;color:#666;padding-left:30px;}
/* help center */

/* new right promotion */
#rightPromotion ul{height:29px;overflow:hidden;}
#tab-RP-1content, #tab-RP-2content{display:none;/*height:295px;*/overflow:hidden;}
#tab-RP-1content.currentTab, #tab-RP-2content.currentTab{display:block;}
#tab-RP-1, #tab-RP-2{width:104px;padding-left:10px;border-bottom:1px solid #C1CEE0;}
#tab-RP-1{background:#F6FBFE url(../images/homeClasticV2.gif) no-repeat scroll 112px -250px;border-right:1px solid #C1CEE0;}
#tab-RP-2{background:#F6FBFE url(../images/homeClasticV2.gif) no-repeat scroll 0 -250px;border-left:1px solid #C1CEE0;}
#tab-RP-1.currentTab, #tab-RP-2.currentTab{width:103px;background-color:#fff;background-image:none;border-bottom:none;}
#tab-RP-1.currentTab{border-right:none;}
#tab-RP-2.currentTab{border-left:none;padding-left:9px}
#displayProduct{margin:0 10px;border-bottom:1px solid #77D0EF;padding:9px 0 9px 25px;font:bold 12px/12px Arial;background:transparent url(http://img.alibaba.com../images/homeClasticV2.gif) no-repeat -979px -105px;}
.ourServiceTitle{position:relative;z-index:2;margin:0 10px;padding:9px 0;font:bold 12px/12px Arial;color:#666;}
#RPSwitcher{font-weight:normal;position:absolute;color:#0033CC;top:5px;*top:7px;right:-6px;_right:4px;cursor:pointer;width:60px;height:13px;padding:4px;background:transparent url(http://img.alibaba.com../images/homeClasticV2.gif) no-repeat -540px -380px;}
#RPSwitcherList{font-weight:normal;position:absolute;z-index:3;color:#0033CC;top:23px;right:-10px;_right:0px;width:70px;display:none;background-color:#fff;cursor:pointer;border:1px solid #666;}
#RPSwitcherList div{padding:4px;}
#forBuyerPanner{display:block;margin:8px 0 0 10px;width:206px;height:69px;background-color:#ccc;}
#postBuyingLeads, #tradeManager, #tradeAlert{margin:0 10px 0 10px;padding:0px 0 9px 0px;border-bottom:1px solid #C1CEE0;font:normal 12px/12px Arial;}
#tradeAlert{border-bottom:none;}
#postBuyingLeads a, #tradeManager a, #tradeAlert a{padding:9px 0 2px 25px;display:block;font-weight:bold;}
#postBuyingLeads a{background:transparent url(http://img.alibaba.com../images/homeClasticV2.gif) no-repeat scroll -979px -44px;}
#tradeManager a{background:transparent url(http://img.alibaba.com../images/homeClasticV2.gif) no-repeat scroll -984px -225px;}
#tradeAlert a{background:transparent url(http://img.alibaba.com../images/homeClasticV2.gif) no-repeat scroll -979px -275px;}
.toolsDesc{color:#666;font-size:11px;line-height:11px;}
#expressServiceImgTW{_width:228px !important;}
.lanSelected{background:transparent url(http://img.alibaba.com../images/homeClasticV2.gif) no-repeat scroll -932px -438px !important;}
#expressService, #certSupplier, #goldSupplier{position:relative;z-index:0;}
#goldSupplierImgEN{background:url('http://img.alibaba.com/images/eng/style/icon/icon_gold_suppliers_mini_20100331.jpg') no-repeat 6px 0;font:normal 12px/12px Arial;}
#goldSupplierImgEN h3{margin:0 0 0 30px;padding:0;font:bold 12px/24px Arial;}
#goldSupplierImgEN ul{height:auto; margin-top:6px;}
#goldSupplierImgEN ul li{color:#666;margin:0 0 8px 11px;}
#goldSupplierImgEN a{margin:0 0 0 23px;font-weight:bold;}
#goldSupplierImgEN .more{color:#F06F00;}
#GSArrow, #ESArrow, #CSArrow{position:absolute;width:12px;height:12px;right:4px;top:7px;}
#ESArrow, #CSArrow{top:17px;}
.upArrow{background:transparent url(http://img.alibaba.com../images/homeClasticV2.gif) no-repeat -908px -200px;}
.downArrow{background:transparent url(http://img.alibaba.com../images/homeClasticV2.gif) no-repeat -988px -201px;}
/* new right promotion */

/* success stories*/
#successStory{height:108px;width:228px;overflow:hidden;}
#buyerStory, #sellerStory{display:none;}
#buyerStory.current, #sellerStory.current{display:block;}
#storyTitle{display:block;padding:7px 10px;font:bold 11px/11px Arial;}
.successImg{float:left;margin-left:10px;width:52px;height:52px;border:1px solid #7bb3e7;padding:2px;overflow:hidden;}
.storyContent{float:left;display:inline;width:146px;overflow:hidden;margin:-2px 0 0 10px;font:normal 12px/15px Arial;}
.storyDetail{color:#333;height:45px;overflow:hidden;}
.storyBy{color:#666;}
.continueStory, .moreStory{float:left;margin:6px 0 0 10px;font:normal 12px/12px Arial;}
.moreStory{width:110px !important;float:right;margin-right:12px;}
/* success stories*/

/*industry trends*/
 .IT-img{display:block;text-align:center;margin-bottom:10px;height:100px;}
 .IT-img-detail{padding-left:7px;}
 .IT-img-detail ul{list-style:none outside none;margin:0;font-size:12px;line-height:150%;margin-bottom:1px;}
 .IT-img-detail ul li{margin:3px 0;display:list-item;}
 .IT-img img{width:140px;height:100px;}
 .box{padding-top:15px;}
 .IT-box .trend-detail{width:155px;float:left;display:inline;margin-right:14px;}
 .IT-box{padding-bottom:20px;margin-bottom:10px;}
 .IT-box .last{margin-right:0;}
 .IT-box.down{padding-bottom:0px;}
 .IT-box .last .IT-img-detail{border-right:none;}
/*industry trends*/

#big-buyer a{display:block;float:left;}
.banner-right{width:230px;height:230px;overflow:hidden;margin-bottom:10px;}

/*communty new*/
#community-a{width:708px;height:285px;margin-right:10px;float:left;overflow:hidden;display:inline;}
.community-h3{float:left;}
#communityTitle{background:url(http://img.alibaba.com/images/eng/style/css_images/home/ask_1.jpg) no-repeat;}
#communityTitle .community-h3{margin-left:18px;_margin-left:10px;}
#community-a #cm-nav{float:left;font:normal 12px Arial;color:#cccccc;padding-top:7px;}
#community-a .CommunityCol{width:326px;padding-left:18px;padding-top:5px;padding-right:10px;float:left;overflow:hidden;}
#community-a .CommunityCol ul{font:12px/15px Arial;}
#community-a .CommunityCol li{margin-bottom:2px;}
#community-a .img-box-small{float:left;border:1px solid #cccccc;width:50px;height:50px;padding:2px;}
#community-a .img-desc-small{margin-left:10px;float:left;font:normal 12px/15px Arial;color:#666666;width:235px;}
#community-a #cm-nav a{color:#999999}
#community-a #cm-nav a:visited{color:#999999}
#community-a #cm-nav a:hover{color:#999999; text-decoration:underline;}
#questionAnswer a{font:bold 12px/100% Arial;}
#questionAnswer div{color:#666666;font:normal 12px Arial;margin:5px 0 12px 0;}
#community-a .CCTitle{display:block;width:150px;margin-bottom:6px;color:#333333;text-decoration:underline;font:bold 12px/100% Arial;}
#community-a .CCTitle .expert{float:left;width:50px;margin-bottom:8px;}
#community-a .CCTitleExMore{display:block;float:left;width:135px;margin:0 0 5px 3px;font-size:11px;line-height:13px;text-decoration:underline;}
#community-bottom{background:url(http://img.alibaba.com/images/eng/style/css_images/home/ask_2.jpg) no-repeat;}
#community-a .pricedWatch,#community-a .pricedWatchNew{padding-left:18px;_margin-left:10px;}
#community-a .pricedWatchNew{float:left;width:360px;overflow:hidden;}
#community-a .PWContent{height:65px;overflow:hidden;}
#community-a .PWContent .PWSroller{display:block;height:21px;margin:0;padding:0;list-style:none;width:367px;overflow:hidden;font:11px/20px Arial;}
#community-a .PWContent li{display:block;}
#community-a .PWContent .stoName,#community-a .PWContent .greenNum,#community-a .PWContent .redNum{display:block;float:left;border-bottom:1px solid #eaedf0;}
#community-a .PWContent .stoName{width:135px;}
#community-a .PWContent .greenNum{width:28px;color:green;margin-right:20px;}
#community-a .PWContent .redNum{width:28px;color:red;margin-right:20px;}
#community-a .PWContent .PWS{float:left;}
#communityCate{float:left;padding-top:11px;width:325px;overflow:hidden;}
#communityCate .communityCateContent{color:#ccc;font-size:12px;line-height:18px;}
#communityCate .communityCateContent b{color:#03c;}
#askPostQuestion{display:block;border:none;border-color:#fff;border-bottom:1px solid #eaeaea;height:38px;width:100%;}
/*community new*/

#trade-show-a{margin-top:8px;display:block;width:70px;}
#tradeShowNew-a .box{zoom:1;overflow:hidden;height:239px;*height:235px;}
#tradeShowNew-a{float:left;width:228px;height:285px;overflow:hidden;display:inline;}
#tradeShowNew-a .img-box{float:left;width:55px;height:55px;padding:2px;border:1px solid #cccccc;display:block;}
#tradeShowNew-a .box{padding-right:4px;}
#tradeShowNew-a ul{color:#666666;margin-left:10px;margin-bottom:9px;}
#tradeShowNew-a ul li{margin-top:11px;}
#tradeShowNew-a .img-tradeshow{margin-top:7px;}
#tradeShowNew-a .img-description{float:left;width:145px;margin-left:6px;overflow:hidden;}
#tradeShowNew-a .img-description .title{display:block;font-weight:bold;}
#tradeShowNew-a .region{color:#666666;height:15px;overflow:hidden;}
#tradeShowNew-a .img-description{float:left;width:145px;margin-left:6px;overflow:hidden;}
#long-banner{margin-top:0px;padding-bottom:10px;}
#long-banner .winHomeE h3{padding-left:10px;}
#long-banner .left-boxA	{float:left;display:inline;width:473px;height:160px;padding-right:10px;margin-bottom:0px;border:none;}
#long-banner .left-boxA h3{padding-left:0;}
#long-banner .left-boxA .box{padding-right:0px;padding-left:0;}
#long-banner .left-boxA .banner-img-item{padding-right:13px;}
#long-banner .left-boxA .img-a{display:block;padding:2px;border:1px solid #cccccc;height:75px;width:75px;}
#long-banner .left-boxA a{display:block;height:28px;overflow:hidden;text-align:center;margin-top:4px;font-size:11px;}
#long-banner .right-boxB{float:left;width:465px;margin-bottom:0px;border:none;margin-top:36px;margin-bottom:10px;display:inline;}

.winHomeE{border:1px solid #77D0EF;}
.winHome h3{padding:4px 10px 4px 10px;font:bold 1.4em/20px Arial;}
.winHomeE h3{font-size:1.3em;}
.winHomeE .box{background-color:#ffffff;font:12px Arial;}
.winHomeD{background:url(../images/bg4.gif) repeat-x scroll 0 0;border:1px solid #77D0EF;}
.winHomeD h3{border-bottom:1px solid #77D0EF;}
.winHomeD .box{ font:12px Arial;}
.winHomeF h3{padding:0 0px;font:1.6em Arial;font-weight:bold;}
.winHomeF .box{padding:0 8px;}
.winHomeE h3{padding-top:5px;}

.hot-news-a{
	padding-left:520px;
	height:15px;
	font:normal 11px Tahoma;
}
.hot-news-a .title{float:left;color:#666666;margin-top:5px;}
.hot-news-a ul a{color:#666666;}
.hot-news-a ul{list-style:none none outside;float:left;margin:5px 0 5px 5px;padding:0;height:14px;width:292px;overflow:hidden;}
.hot-news-a li{margin:0;padding:0;}

/*category*/
#hidden-cate{position:absolute;left:-1px;background-color:#ffffff;border:1px solid #77D0EF;border-top:none;height:0;overflow:hidden;width:188px;}
#hidden-cate.show{display:block;}
#cate-more a{background-image:none !important;}
.cate-box{border-right:none;}
.cate-box h3{border-right:1px solid #77D0EF;width:168px;}
.cate-box .box{padding:0;width:188px;}
.cate-box ul{list-style:none outside none;margin:0;font-family:Tahoma;zoom:1;}
#categories li{padding:0 0 0 0px;line-height:100%;zoom:1;margin-bottom:0px;border-right:1px solid #77D0EF;width:187px;border-left:1px solid #ffffff;}
#categories li a{display:block;width:166px;line-height:14px;padding:4px 11px 5px 10px;border-bottom:1px solid #f6f6f6;background-image:url(../images/arrow-1.gif);background-position:right;background-repeat:no-repeat;}
#categories li a:first-letter {font-weight:bold;}
#categories li.current{position:relative;width:178px;z-index:4;border-right:none;background-color:#fbfdff;margin:0 0 0px 0;border-left:1px solid #9fb5d6;}
#categories li.current a{width:157px;border-bottom:1px solid #9fb5d6;margin-bottom:-1px;border-top:1px solid #9fb5d6;position:relative;z-index:4;}
#categories{}
#categories-subs .first-sub-li{border-top:1px solid #9fb5d6;}
#categories-subs ul{margin:0 0 0 -1000px;position:absolute;padding-bottom:3px;background-color:#fbfdff;background-image:url(../images/list_back.gif);background-position:100% 100%;width:235px;font:normal 1.2em Tahoma;}

#categories-subs div{margin:0 0 0 -1000px;position:absolute;padding-bottom:3px;background-color:#fbfdff;background-image:url(../images/list_back.gif);background-position:100% 100%;width:235px;font:normal 1.2em Tahoma;}
#categories-subs a{padding:0px 0 0px 12px;border-left:1px solid #9fb5d6;width:220px;margin-bottom:0;margin-left:-1px;_margin-left:0px;}

#categories-subs li{padding:0px 0 0px 12px;border-left:1px solid #9fb5d6;float:left;width:220px;margin-bottom:0;margin-left:-1px;_margin-left:0px;}
#categories li.sub-title{width:178px;font:bold 1.08em Arial;line-height:100%;height:17px;margin:0;padding:10px 0 0 10px;border-bottom:1px solid #e5ecf5;clear:both;}
#categories-subs a{display:block;line-height:23px;font-size:12px;height:23px;}
.cate-box .hr-b{border-bottom:1px solid #d0d8de;}
.cate-box .cate-sec{margin:5px 0 10px 0;padding:0 0 1px 7px;}
#categories .cate-more{display:block;color:#0033CC;background:#ffffff url(../images/homeClasticV2.gif) scroll no-repeat -870px -374px;width:166px;height:16px;font:bold 11px/16px tahoma;}
#categories .cate-less{display:block;color:#0033CC;background:#ffffff url(../images/homeClasticV2.gif) scroll no-repeat -870px -390px;width:166px;height:16px;font:bold 11px/16px tahoma;}
#categories .hidden-more{*float:left;cursor:pointer;}
#categories-subs .view-more{background-position:-870px -350px;font-weight:bold;padding-bottom:5px;}
#categories-subs span{display:block;float:left;}
#categories-subs img{display:block;float:left;margin:10px 0 0 5px;}

#categories-subs .hot-products{background-color:#fdf8f5;margin-top:-1px;border-top:1px solid #f5ede7;_border-top:none;_border-left:1px solid #9fb5d6;}
#categories-subs .hot-products a{_margin-right:-1px;_border-left:none;}
#categories-subs .hot-products-text{_border-top:1px solid #f5ede7;_margin-right:-1px;float:none;font-weight:bold;font-family:Tahoma;font-size:11px;line-height:23px;height:23px;padding:5px 0 0px 12px;border-left:1px solid #9fb5d6;width:220px;margin-bottom:0;margin-left:-1px;}
/*category*/

/*country region*/
#countryRegion{width:510px;height:55px;margin-bottom:5px;padding-top:15px;}
#countryRegion .title{font:Bold 16px/100% Arial;}
.countryList1{height:24px;}
.countryList1, .countryList2{list-style:none;margin:6px 0 0 0;padding:0;}
.countryList1 li{display:inline;float:left;margin-right:9px;*margin-right:9px;margin-bottom:0;font:bold 12px/100% Arial;padding:5px 8px 5px 7px;*padding:7px 7px 3px 6px;border:1px solid #cccccc;background:transparent url(../images/homeClasticV2.gif) no-repeat 0 -374px;}
.countryList1 li a{color:#333333 !important;padding-left:26px;}
#moreCountry{position:relative;z-index:99;margin-right:0px;background-color:#ffffff;padding:0;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#moreCountry{width:60px;}
}
#moreCountry span{padding:5px 7px 5px 12px;*padding:7px 6px 3px 12px;display:block;width:47px;cursor:pointer;background:transparent url(../images/homeClasticV2.gif) no-repeat -946px -374px;text-decoration:none;}
.cList2Wrap{position:relative;height:0px;z-index:98;}
.countryList2{border:1px solid #cccccc;padding:4px 0 0 0px;width:117px;background-color:#ffffff;list-style-image:none;}
.countryList2 li{height:20px;padding:0 0 0 7px;margin:0;}
.countryList2 a{padding-left:26px;font:normal 12px/20px Arial;}
#cSeeAll{padding-left:0;font:bold 11px Arial;width:102px;}
#cSeeAllLi{margin-top:4px;background:transparent url(../images/homeClasticV2.gif) no-repeat 0 -385px;}
#moreCountry.clicked{height:27px;border-bottom:none;background-image:none;}
#moreCountry.unClicked{height:22px;border-bottom:1px solid #cccccc;}
#categories-subs{position:absolute;left:0;top:0;}
#hidden-cate li{position:relative;}
#hidden-cate li a{position:relative;}
/*country region*/



hr{height:1px;}
input, select, textarea {font: 13px Arial;}
p{margin-top:0;}
ul {margin:4px 0 4px 13px;padding:0;list-style-type:none;list-style-image: url(../images/homeul.gif);} 
ul ul{margin-left:40px;}


/* main navigation 2009-03 begin*/
#mainNavig {position:relative;z-index:900000;float:right;margin:-26px 0 0 0;*width:458px;}
#mainNavig ul {list-style:none;list-style-image:none;padding:0;margin:0;}
#mainNavig li {list-style:none;list-style-image:none;}
#mainNavig a {font:normal 11px/12px verdana;text-decoration:none;color:#003399;}
#mainNavig li{float:left;height:12px;margin:4px 0 0 0;_overflow:hidden;}
#mainNavig li a{position:relative;display:block;height:20px;margin-top:-3px;_float:left;background:url(../images/main_navig_sprites.gif) no-repeat 0 -109px;}
#mainNavig li a:hover{right:-1px}
#mainNavig li a span{display:block;float:left;}
#mainNavig li a .mn-ls, #mainNavig li a .mn-rs{width:1px;height:19px;}
#mainNavig li a .mn-cs{height:16px;margin-top:3px;padding:0 19px 0 8px;font-size:12px;line-height:13px;color:#003399;background:url(../images/main_navig_sprites.gif) no-repeat 100% 5px;*cursor:pointer;}
#mainNavig li a .mn-ali{font-weight:bold;}
#mainNavig li a:hover, #mainNavig li a:active, #mainNavig li a.onshow{background:url(../images/main_navig_sprites.gif) repeat-x 0 -40px;right:-1px;}
#mainNavig li a.onshow .mn-cs{color:#f87102;text-decoration:underline;}
#mainNavig li a:hover .mn-ls, #mainNavig li a:active .mn-ls, #mainNavig li a.onshow .mn-ls, #mainNavig li.current a .mn-ls, #mainNavig li a:hover .mn-rs, #mainNavig li a:active .mn-rs, #mainNavig li a.onshow .mn-rs, #mainNavig li.current a .mn-rs{background:url(../images/main_navig_sprites.gif) no-repeat 0 -20px;}
#mainNavig li a:hover .mn-cs{text-decoration:underline;color:#f87102}
#mainNavig li.current a, #mainNavig li.current a:hover, #mainNavig li.current a:active{background:url(../images/main_navig_sprites.gif) repeat-x 0 -60px;}
#mainNavig li.current .subContent a{background:none;}
#mainNavig li.help{padding-right:0;border-right:none;}
#mainNavig li.help a .mn-cs{padding:0 8px;background:none;}
#overShowHelpContent{width:168px;}
#overShowHelpContent .topHack{border-right:1px solid #e3e8ee;border-left:solid 112px #e3e8ee !important;}
#overShowForBuyerContent{width:163px;}
#overShowForBuyerContent .topHack{border-right:solid 111px #e3e8ee;}
#overShowForSellerContent{width:172px;}
#overShowForSellerContent .topHack{border-right:solid 120px #e3e8ee;}
#overShowCommunityContent{width:99px;}
#overShowCommunityContent .topHack{border-right:solid 1px #e3e8ee;margin-right:0!important;}
#overShowMyAlibabaContent{width:163px;}
#overShowMyAlibabaContent .topHack{border-right:solid 61px #e3e8ee!important;border-left:solid 1px #e3e8ee;margin-right:0!important;margin-left:1px;}
#mainNavig .subContent{z-index:1000;position:absolute;right:-1px!important;background:transparent!important;}
#mainNavig .subContent .topHack{height:1px;margin-right:1px;border-left:solid 1px #e3e8ee;font-size:0;line-height:0;background:#ffffff;overflow:hidden;}
#mainNavig .subContent ul{list-style:none;list-style-image:none;border-left:solid 1px #e3e8ee;border-right:solid 1px #e3e8ee;background:#ffffff;}
#mainNavig .subContent li{list-style:none;list-style-image:none;float:none;height:24px;padding:0;margin:0;border:none;}
#mainNavig .subContent li a{display:block;height:18px;margin:0;padding:6px 3px 3px 8px!important;text-align:left;_float:none;background:none}
#mainNavig .subContent li a:hover{right:0;background:url(../images/main_navig_sprites.gif) repeat-x 0 -80px;}
#mainNavig .subContent .botHack{height:1px;border-left:solid 1px #ffffff;border-right:solid 1px #ffffff;font-size:0;line-height:0;background:#e3e8ee;overflow:hidden;}
#mainNavig .myAlibabaCurrent {z-index:900000;position:relative;width:88px;background:#ffffdd url(/images/eng/style/css_images/sprites/sprites_main_navi.gif) right -120px no-repeat;}
#mainNavig .myAlibabaCurrent .subContent {z-index:1000;position:absolute;right:-1px!important;}
#mainNavig .myAlibabaCurrent .subContent .topHack {position:relative;z-index:1000;float:right;width:88px;height:5px;border:solid 1px #e9c952;border-width:0 1px 0 1px;font-size:0;line-height:0;background:url(/images/eng/style/css_images/sprites/sprites_main_navi.gif) right -160px no-repeat!important;}
#mainNavig .myAlibabaCurrent .subContent ul {z-index:999;list-style-image:none;list-style-type:none;float:right;width:155px;padding:5px;margin:-1px 0 0 0;border:solid 1px #e9c952;background:#ffffdd url(/images/eng/style/css_images/sprites/sprites_main_navi.gif) right -200px no-repeat;}
#inboxIcon{position:absolute;top:20px;z-index:1001;}
#inboxNum, #mainNavig #inboxNum .num{display:inline;float:none;font-weight:normal;}
#inboxNum .num{font-weight:lighter;color:#ec4800;}
.maskIframe{position:absolute;z-index:1;width:1px;height:1px;top:0px;left:0px;border:0px;background:#fff;filter:alpha(opacity=0);-moz-opacity:0;opacity:0;}
/* main navigation 2009-03 end*/
#header	{height:78px;background:#fff url(/images/eng/style/css_images/sprites/sprites_homeOther.gif) repeat-x 0 -2px;}
#aliLogo{float:left;position:relative;top:5px;margin-right:0px;font:bold 10px verdana;}
/*#aliLogo{margin-left:0 !important;}*/
#aliLogo a{text-indent:-999px;display:block;overflow:hidden;width:280px;height:56px;background:url(/images/eng/style/logo/logo_alibaba.gif) no-repeat 0 0;}
.header960{width:950px;margin: auto;}
.utility{text-align:right;padding:3px;height:20px;font:1.02em verdana;}
#welcome_info{float:left;color:#000000;font-size:11px;}
#log-info{color:#003399;}
.utility a:link,.utility a:visited{color:#003399;text-decoration:none;}
.utility a:hover{text-decoration:underline;}
.importantNotice{text-align:center;width:100%;background-color:#FFFFE1;border-bottom:1px solid #ACA899;}
.importantNotice a:link{text-decoration:underline;}
#footer{clear: both;padding:12px 0 10px 0;text-align:center;border-top:1px solid #ccc;margin-top:0px;font:10px verdana;}
#footer p{margin-bottom:4px;}

/* Search Bar */
#fakeSelectorBox{float:left;position:relative;background-color:#ffffff;}
#fakeSelectorBox .optionBox{background-color:#FFFFFF;border:1px solid #7F9DB9;left:0;overflow-x:hidden;overflow-y:auto;position:absolute;visibility:hidden;}
#fakeSelectorBox .optionBox ol{float:left;list-style:none;margin:0;padding:1px 0 0 0px;}
#fakeSelectorBox .optionBox ol li{display:list-item;float:none;color:black;font:normal 1.3em Arial;height:16px;padding-left:6px;cursor:default;width:150px;}
#fakeSelectorBox .optionBox ol li.currentLi{background-color:#316ac5 !important;color:#ffffff;}
#fakeSelectorBox .inputEl{padding:7px 5px 4px 5px;vertical-align:top;border:none;background-color:#ffffff;width:149px;cursor:default;font:normal 1.3em Arial;}
a.searchBarFYS:link,a.searchBarFYS:visited{display:block;width:125px;padding:0 0 0 30px;line-height:25px;color:#455B80;background:url(/images/cms/upload/others/home/23x22_080710_sdicon.jpg) no-repeat;}
.homePopSearch{background:none;}
.homePopSearch{position:relative;z-index:1;height:18px;padding:0 222px 0 0;margin:3px 0 10px -4px;_margin-bottom:0;*margin-top:-17px;font-size:11px;color:#fcfcfc;overflow:hidden;font-family:Tahoma;}
.homePopSearch strong{color:#fcfcfc;}
.homePopSearch a{margin-left:5px;margin-right:2px;color:#fcfcfc!important;}

/*new searchbar*/
#aliexpress{float:right;margin-right:252px;position:relative;zoom:1;}
.newSearchBar{margin-top:-28px;}
.newSearchBar .searchTabWrap{position:relative;height:29px;top:5px;*top:2px;}
#searchTabsBox{float:left;height:29px;list-style-type:none;list-style-image:none;margin:0 0 0 0px;*margin-left:280px;_margin-left:140px;background:#ecf5fb url(/images/eng/style/css_images/sprites/newSearchBar.png) repeat-x 0 -385px;}
#searchTabsBox li{float:left;display:list-item;height:29px;font:bold 13px/100% arial;margin-bottom:0;}
#firstTab{background:transparent url(/images/eng/style/css_images/sprites/newSearchBar.png) no-repeat -98px -350px;}
#lastTab{background:transparent url(/images/eng/style/css_images/sprites/newSearchBar.png) no-repeat -31px -310px;}
#searchTabsBox a{margin:0;padding:8px 13px 0 13px;outline:none;hide-focus: expression( this.hideFocus = true);font:Arial 13px bold;color:#2C5E9A;display:block;height:20px;overflow:hidden;outline:none;_float:left;}
#searchTabsBox .current a{color:#ffffff;text-decoration:none;cursor:default;background:transparent url(/images/eng/style/css_images/sprites/newSearchBar.png) repeat-x 0 -350px;}
#searchTabsBox .current{background:transparent url(/images/eng/style/css_images/sprites/newSearchBar.png) repeat-x 100% -160px;}
#firstTab.current a{background:transparent url(/images/eng/style/css_images/sprites/newSearchBar.png) repeat-x 0 -310px;}
#firstTab.current{background:transparent url(/images/eng/style/css_images/sprites/newSearchBar.png) repeat-x 100% -160px;}
#lastTab.current a{background:transparent url(/images/eng/style/css_images/sprites/newSearchBar.png) repeat-x 0 -350px;}
#lastTab.current{background:transparent url(/images/eng/style/css_images/sprites/newSearchBar.png) repeat-x 100% -200px;}
.newSearchBar .searchBoxWrap{height:64px;clear:both;}
.newSearchBar .searchSpaceTaker{width:8px;border:none;height:20px;margin:0;padding:0;float:left;}
.newSearchBar .searchBoxLeftBorder{float:left;width:3px;height:64px;background:transparent url(/images/eng/style/css_images/sprites/newSearchBar.png) no-repeat 0 0;}
.newSearchBar .searchBoxRightBorder{float:left;width:3px;height:64px;background:transparent url(/images/eng/style/css_images/sprites/newSearchBar.png) no-repeat -97px 0;}
.newSearchBar .newSearchBox{float:left;width:954px;height:64px;background:transparent url(/images/eng/style/css_images/sprites/newSearchBar.png) repeat-x 0 -80px;}
#page950 .newSearchBar .newSearchBox{width:944px;}
#fakeSelectorBox{float:left;}
#fakeSelectorBox{float:left;}
#SearchForm{margin-top:10px;padding:0 0 0 92px;}
#searchIntelligent{float:left;width:407px;height:28px;border-width:1px;border-style:solid;border-color:#7c7c7c #c3c3c3 #c3c3c3 #7c7c7c;}
#searchIntelligent input{width:403px;height:22px;_margin-bottom:-1px;padding:4px 0 0 2px;border-left:2px solid #cbddec;border-top:2px solid #cbddec;border-right:0;border-bottom:0;}
#searchCountry{display:none;}
#fakeSelectorBox{position:relative;height:28px;width:161px;border-width:1px;border-style:solid;border-color:#7c7c7c #c3c3c3 #c3c3c3 #7c7c7c;}
#fakeSelectorBox .inputEl{height:22px;*height:26px;width:157px;}
.newSearchBar .inputEl{height:22px;*height:26px;*line-height:26px !important;width:157px;padding:6px 0 0 2px !important;*padding-top:0px !important;_margin-bottom:-1px;border-left:2px solid #cbddec;border-top:2px solid #cbddec;border-right:0;border-bottom:0;}
.arrowNormal{background:#FFFFFF url(/images/eng/style/css_images/sprites/newSearchBar.png) no-repeat scroll 0 -280px;display:block;height:24px;width:18px;position:absolute;top:3px;left:141px;}
#searchSubmit{margin:0 0 0 7px;border-style:outset;padding:0;border:none;width:72px;height:30px;font-weight:bold;font-size:13px;color:#5E2708;background: transparent url(/images/eng/style/css_images/sprites/newSearchBar.png) no-repeat 100% -280px;cursor:pointer;}
.subLevel1{background:#EDF6FF url(/images/eng/style/css_images/levelflag.gif) no-repeat 12px center;padding-left:20px !important;}
.subLine{height:16px;_height:auto;margin:0px 3px;background:url(/images/eng/style/css_images/splitline.gif) repeat-x left center;}
.newSearchBar .tabSplitLineLeft{background:transparent url(/images/eng/style/css_images/sprites/newSearchBar.png) no-repeat scroll -99px -436px;}
.newSearchBar .tabSplitLineRight{background:transparent url(/images/eng/style/css_images/sprites/newSearchBar.png) no-repeat scroll 100% -436px;}
#searchBarWinId{right:0!important;top:0!important;font-size:12px;margin:-24px 0 0 765px;*margin-top:-42px;}
#searchBarWinId a:link,#searchBarWinId a:visited{font-size:12px;color:#ffffff;}
.newSearchBar .hint{color:#999999;}
.newSearchBar .homePopSearch{position:relative;float:left;*float:none;	height:19px;margin-right:128px;padding:0 0 0px 90px;margin-top:-22px;font-size:11px;color:#fcfcfc;overflow:hidden;font-family:tahoma;}
.newSearchBar .homePopSearch strong{color:#fcfcfc;white-space:nowrap;}
.newSearchBar .homePopSearch a{margin-left:5px;margin-right:2px;color:#fcfcfc!important;}
/*new searchbar*/

/* Search Bar */
/* search suggest begin */
.intelligent{position:relative;z-index:9;float:left;font:12px/18px Arial;}
.intelligentList {visibility:hidden;position:absolute;top:22px;left:0px;width:430px;background:#fff;padding:0px;border:1px solid #8E8E8E;text-align:left;z-index:777;}
.intelligentList div{padding:0px;background:#fff;border:2px solid #fff;}
.intelligentList p{margin:0px;padding:2px 4px;color:#000;margin:0px;}
.intelligentList .s{float:right;color:green;}
.intelligentList .current{background-color:#36C;color:#FFF;}
.intelligentList .current .s{float:right;color:#FFF;}
.intelligentList .cat{color:#03c;}
.intelligentList .current .cat{color:#fff;}
.intelligentList .boldKeword{font-weight:bold;}
.intelligent .intelligentIframeMask {visibility:hidden;background:#fff;position:absolute;}
.intelligentList .intelligentListTitle{cursor:pointer;height:20px;background:#edf1f9;padding-left:5px;border:0;border-bottom:1px solid #d5e1ee;margin:0;color:#4d4d4d;font-size:11px;font-weight:bold}
.intelligentList .intelligentListTitle span{float:right;background:url(/images/eng/style/css_images/sprites/sprites_homeIcon.gif) no-repeat 0 -127px;padding:0 5px 0 12px;text-decoration:underline;}
.intelligentList .showSearchSuggestion {padding-left:10px;text-decoration:underline;cursor:pointer;width:300px;height:20px;background:#edf1f9 url(/images/eng/style/css_images/sprites/sprites_homeIcon.gif) no-repeat 2px -106px;border-bottom:1px solid #d5e1ee;margin-left:0;text-indent:5px;color:#4d4d4d;font-size:11px;font-weight:bold}
/* search suggest end */

/*foot links*/
#footLinks{font:normal 11px/normal Tahoma !important;padding:10px 17px;border:1px solid #77D0EF;width:914px;margin:auto;}
#footLinks .section{display:inline;float:left;}
#footLinks ul{margin:3px 0 0 15px;padding:0;list-style-position:outside;}
#footLinks .title{margin:0;padding:0 0 0 5px;font-size:11px;font-weight:bold;}
#footLinks .s1{width:190px;}


#footLinks .s2{width:180px;}
#footLinks .s3{width:160px;}
#footLinks .s4{width:192px;}
#footLinks .s5{width:200px;}
/*foot links*/

#featured-partners{margin:16px auto 5px auto;text-align:center;width:500px;}
#featured-partners span{font:bold 1.3em Arial;display:block;float:left;margin-top:10px;}
#featured-partners a{display:block;float:left;margin-left:20px;}

/* Clear Fix */
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix {display:inline-block;}
/* Hide from IE Mac */
.clearfix {display:block;}
/* End hide from IE Mac */
/* end of clearfix */
